## XviewerStatusbar XviewerStatusbar |

## Functions

GtkWidget * | xviewer_statusbar_new ()
void | xviewer_statusbar_set_image_number ()
void | xviewer_statusbar_set_progress ()

## Types and Values

struct | XviewerStatusbar

## Description

## Functions

### xviewer_statusbar_new ()

    GtkWidget *
    xviewer_statusbar_new (void);

### xviewer_statusbar_set_image_number ()

    void
    xviewer_statusbar_set_image_number (XviewerStatusbar *statusbar,
                                        gint num,
                                        gint tot);

### xviewer_statusbar_set_progress ()

    void
    xviewer_statusbar_set_progress (XviewerStatusbar *statusbar,
                                    gdouble progress);

## Types and Values

### struct XviewerStatusbar

    struct XviewerStatusbar {
            GtkStatusbar parent;

            XviewerStatusbarPrivate *priv;
    };